GCLOUD_COMPUTE_HTTPS-HEALTH-CHECKS_DELETE(1)

NAME

gcloud compute https-health-checks delete - delete HTTPS health checks

SYNOPSIS

gcloud compute https-health-checks delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute https-health-checks delete deletes one or more Google Compute Engine HTTPS health checks.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.